LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XMultiTextMarkup Member List

This is the complete list of members for XMultiTextMarkup, including all inherited members.

commitMultiTextMarkup([in] sequence< com::sun::star::text::TextMarkupDescriptor > aMarkups) | XMultiTextMarkup |